It's all about the answers!

Ask a question

Supported IDE for plugins development


anuraag kb (93) | asked Aug 29 '20, 10:43 a.m.
edited Sep 30 '20, 10:06 a.m.

 Is there any recommended IDE to be used which makes development work easier for web plugins development for extending ETM UI? (Am looking specifically for the dojo part)


Comments
anuraag kb commented Sep 03 '20, 2:44 a.m.

 Can anybody provide me any workaround for this. Thank you.


Ralph Schoon commented Sep 30 '20, 12:29 p.m.
FORUM ADMINISTRATOR / FORUM MODERATOR / JAZZ DEVELOPER

The summary does not match the question. There is no workaround needed.

One answer



permanent link
Ralph Schoon (61.1k33643) | answered Sep 30 '20, 12:28 p.m.
FORUM ADMINISTRATOR / FORUM MODERATOR / JAZZ DEVELOPER
edited Sep 30 '20, 12:29 p.m.
Eclipse is required for plugins ( https://jazz.net/library/article/1000 ).
Eclipse also has support for other stuff. Otherwise use what you want.

Your answer


Register or to post your answer.